@font-face {
  font-family: 'Calibri';
  src: 	url('../fonts/Calibri.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/Calibri.woff') format('woff'),
		url('../fonts/Calibri.ttf') format('truetype'),
		url('../fonts/Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family:"Andalus";
	src:url("../fonts/andalus.eot?") format("eot"),
		url("../fonts/andalus.woff") format("woff"),
		url("../fonts/andalus.ttf") format("truetype"),
		url("../fonts/andalus.svg#Andalus") format("svg");
	font-weight:normal;
	font-style:normal;
}
.courses-container {
	width: 1000px;
	position: relative;
	margin:0 auto;
	padding:0;
	text-align: left;
	border:1px solid #222222;
	border-radius:10px;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(192,192,192,1);
	-moz-box-shadow: 5px 5px 0px 0px rgba(192,192,192,1);
	box-shadow: 5px 5px 0px 0px rgba(192,192,192,1);
}
.courses-container .top-header img {border-radius:10px;margin: 10px 0 0 0;}
.courses-container .top-header .prvdrs {
	position: absolute;
	top: 110px;
	left: 20px;
	border-radius:none;
	margin:0;
}
.courses-container .skills {
	position:relative;
}
.courses-container .skills img { 
	margin: 0 2%;
	width: 94%;
	border: 2px #AFEEEE solid;
}
.courses-container .skills .top-skill-text {
	position: absolute;
	right: 10%;
	top: 2%;
	width: auto;
	height: auto;
	text-align: center;
	z-index: 135;
}
.courses-container .skills .top-skill-text h3 {
	color: #00005E;
	font-family: 'Calibri';
	font-size: 35px;
	line-height: 35px;
	font-weight: normal;
}
.courses-container .skills .top-skill-text h1 {
	color: #ffffff;
	font-family: 'Calibri';
	font-size: 84px;
	line-height: 84px;
	font-weight: normal;
}
.courses-container .skills .top-skill-text h2 {
	color: #00005E;
	font-family: 'Calibri';
	font-size: 42px;
	line-height: 42px;
	font-weight: normal;
}
.courses-container .skills .bottom-skill-text {
	position: absolute;
	left: 5%;
	top: 55%;
	width: 314px;
	height: 78px;
	z-index: 136;
	text-align: left;
}
.courses-container .skills .bottom-skill-text p{
	color: #FFFFFF;
	font-family: 'Calibri';
	font-size: 21px;
	text-align: left;
	font-weight: normal;
}
.courses-container .skills .btmrgt {
	position: absolute;
	right: 0%;
	top: 65%;
	width: 287px;
	height: 237px;
	z-index: 139;
}
.courses-container .skills .btmrgt img { border:none; }
.courses-container .skills .btmrgt .text {
	position: absolute;
	right: 20px;
	top: 130px;
	z-index: 140;
}
.courses-container .upper-content .leftbar {
	width:72%;
	float:left;
}
.courses-container .upper-content .leftbar p {
	color: #000000;
	font-family: Calibri;
	font-size: 19px;
	text-align: left;
	width: 79%;
	margin: 30px 0 0 20px;
}
.courses-container .upper-content .leftbar .l-c {
	width:46%;
	float:left;
	margin:20px 0 10px 0;
}
.courses-container .upper-content .leftbar .l-c p {
	color: #000000;
	font-family: Calibri;
	font-size: 16px;
	text-align: left;
	width:100%;
	margin: 0 0 20px 20px;
}
.courses-container .upper-content .leftbar .r-c {
	width:52%;
	float:right;
}
.courses-container .upper-content .rightbar {
	width:28%;
	float:right;
}
.courses-container .upper-content .begin-text {
	position:relative;
	width:100%;
	clear:both;
}
.courses-container .upper-content .begin-text .begin-left{
	width:241px;
	float:left;
	margin:0 0 0 20px;
	text-align: center;
}
.courses-container .upper-content .begin-text .begin-left img { width:100%; height:auto; margin: 10px 0 0 0; }
.courses-container .upper-content .begin-text .begin-left .testi{
	position:absolute;
	left: 20px;
	top: 10px;
	width: 214px;
	margin: 0 10px;	
}
.courses-container .upper-content .begin-text .begin-left .testi p{
	color: #FFFFFF;
	font-family: Calibri;
	font-size: 16px;
	text-align:left;
	float: left;
}
.courses-container .upper-content .begin-text .begin-left .testi p span{
	color: #FFFFFF;
	font-family: Arial;
	font-size: 12px;
	margin: 20px 0 0 0;
	float: left;
}
.courses-container .upper-content .begin-text .begin-right{
	width:70%;
	float:right;
	margin:0 0 0 20px;
}
#Line1 {
  border-width: 0;
  height: 9px;
  width: 98%;
}
.courses-container .upper-content .begin-text .begin-right .lef {
	width:68%;
	float:left;
}
.courses-container .upper-content .begin-text .begin-right .lef h2{
	background:url(../img/img0105.gif) no-repeat 0 8px;
	background-size: inherit;
	color: #7F7F7F;
	font-family: Andalus;
	font-size: 37px;
	text-align:left;
	margin: 0 0 0 0;
	padding: 20px 0 0 0;
}
.courses-container .upper-content .begin-text .begin-right .lef h3 {
	color: #000000;
	font-family: Calibri;
	font-size: 32px;
	font-weight:normal;
	line-height: 40px;
	padding: 0 0 10px 0;
	margin:0;
	text-align: left;
}
.courses-container .upper-content .begin-text .begin-right .lef p {
	color: #000000;
	font-family: Calibri;
	font-size: 15px;
	text-align:left;
	margin:0;
	padding:0 0 10px 0; 
}
.courses-container .upper-content .begin-text .begin-right .rig {
	width:32%;
	float:right;
	position:relative;
}
.courses-container .upper-content .begin-text .begin-right .rig h4 span {
	color: #7F7F7F;
	font-family: Arial;
	font-size: 15px;
	text-align: left;
}
.courses-container .upper-content .begin-text .begin-right .rig h4{
	background:url(../img/img0105.gif) no-repeat 0 0;
	background-size: inherit;
	position:absolute;
	color: #7F7F7F;
	font-family: Arial;
	font-size: 21px;
	text-align: left;
	width: 160px;
	left: -100px;
	top: 0px;
	margin: 0;
	padding: 16px 0 0 0;
}
.courses-container .upper-content .begin-text .begin-right .rig h4 span { font-weight:normal; }
.courses-container .upper-content .begin-text .begin-right .rig img { width:100%; height:auto; }
.courses-container .upper-content .begin-text .begin-right .bgheart {
	position:relative;
}
.courses-container .upper-content .begin-text .begin-right .bgheart img {
	position: absolute;
	top: -6px;
	right: 1px;
}
.courses-container .upper-content .skill-is {
	background:url(../img/img0119.gif) no-repeat 0 0;
	width:979px;
	height:1080px;
	margin:0 0 0 10px;
	position:relative;
	overflow:hidden;
}
.courses-container .upper-content .skill-is img {
	width: 978px;
	height: 1080px;
	padding: 20px;
	box-sizing: border-box;
}
.courses-container .upper-content .skill-is .skilltest {
	position: absolute;
	top: 30px;
	left: 40px;
	width: 55%;
}
.courses-container .upper-content .skill-is .skilltest h2 {
	color: #FFFFFF;
	font-family: Calibri;
	font-size: 35px;
	text-align: left;
}
.courses-container .upper-content .skill-is .skilltest p {
	color: #000000;
	font-family: Calibri;
	font-size: 19px;
	padding:10px 0 20px 0;
	text-align: left;
}
.courses-container .upper-content .skill-is .skilltest p.white {color:#ffffff;}
.courses-container .upper-content .skill-is .skilltest ul {
	list-style:disc;
	list-style-type:disc;
	margin: 0 0 0 20px;
}
.courses-container .upper-content .skill-is .skilltest ul li {
	color: #FFFFFF;
	font-family: Calibri;
	font-size: 19px;
	text-align: left;
	padding:0 0 20px 0;
	padding: 0 0 20px 0px;
	margin: 0;
	text-indent: -10px;
}
.courses-container .upper-content .skill-is .skilltest ul li:first-child,.courses-container .upper-content .skill-is .skilltest ul li:last-child { color: #C0FFFF; }
.courses-container .upper-content .modules {
	position:relative;
	overflow:hidden;
	padding:50px 10px 10px 10px;
	box-sizing:border-box;
}
.courses-container .upper-content .left-m {
	width:70.5%;
	float:left;
}
.courses-container .upper-content .left-m > p {
	color: #7B7BC0;
	font-family: Arial;
	font-size: 21px;
	width: 610px;
  margin: 0 auto 15px auto;
  text-align: center;
}
.courses-container .upper-content .left-m > p .black{ color:#000000; }
.courses-container .upper-content .left-m .six-m {
	position:relative;
	overflow:hidden;
}
.courses-container .upper-content .left-m .six-m .rows{
	width:100%;
	padding:10px 0 20px 0;
	box-sizing:border-box;
	position:relative;
	overflow:hidden;
}
.courses-container .upper-content .left-m .six-m .rows .leftclms {
	width:29%;
	float:left;
	position: relative;
}
.courses-container .upper-content .left-m .six-m .rows .leftclms img { width:84%; height:auto;   margin: 20px 0 0 0; }
.mod1 {
	background:url(../img/img0135.gif) no-repeat scroll 0 0;
	background-size:100%;
	width: 33px;
	height: 34px;
	position: absolute;
	top: 0;
	right: 5px;
}
.mod2 {
	background:url(../img/img0153.gif) no-repeat scroll 0 0;
	background-size:100%;
	width: 33px;
	height: 34px;
	position: absolute;
	top: 0;
	right: 5px;
}
.mod3 {
	background:url(../img/img0136.gif) no-repeat scroll 0 0;
	background-size:100%;
	width: 33px;
	height: 34px;
	position: absolute;
	top: 0;
	right: 5px;
}
.mod4 {
	background:url(../img/img0150.gif) no-repeat scroll 0 0;
	background-size:100%;
	width: 33px;
	height: 34px;
	position: absolute;
	top: 0;
	right: 5px;
}
.mod5 {
	background:url(../img/img0149.gif) no-repeat scroll 0 0;
	background-size:100%;
	width: 33px;
	height: 34px;
	position: absolute;
	top: 0;
	right: 5px;
}
.mod6 {
	background:url(../img/img0151.gif) no-repeat scroll 0 0;
	background-size:100%;
	width: 33px;
	height: 34px;
	position: absolute;
	top: 0;
	right: 5px;
}
.mod7 {
	background:url(../img/img0148.gif) no-repeat scroll 0 0;
	background-size:100%;
	width: 33px;
	height: 34px;
	position: absolute;
	top: 0;
	left: 5px;
}
.courses-container .upper-content .left-m .six-m .rows .rightclms {
	width:71%;
	float:right;
	padding: 0 0 10px 0;
}
.courses-container .upper-content .left-m .six-m .rows .rightclms h2 {
	color: #000000;
	font-family: Arial;
	font-size: 29px;
	font-weight: normal;
	text-align: left;
	padding:0 0 20px 0;
	margin:0;
}
.courses-container .upper-content .left-m .six-m .rows .rightclms p {
	color: #000000;
	font-family: Calibri;
	font-size: 15px;
	text-align: left;
	padding:0 0 10px 0;
	margin:0;
}
.courses-container .upper-content .left-m .six-m .rows .Line2 {
	border-width: 0;
	height: 9px;
	width: 98%;
}
.courses-container .upper-content .right-m {
	width:29.5%;
	padding:10px;
	box-sizing:border-box;
	float:right;
	background:#FFFFCC;
}
.courses-container .upper-content .right-m .comtitle{
	color: #CC0000;
	font-family: Arial;
	font-size: 15px;
	text-align:left;
	width: 220px;
	margin: 30px auto;
}
.courses-container .upper-content .right-m ul li .combox {
	position:relative;
	overflow:hidden;
	margin:30px 0;
}
.courses-container .upper-content .right-m ul li img {
	float:left;
	width:84px;
	height:auto;
	border: 1px #000000 solid;
}
.courses-container .upper-content .right-m ul li p {
	color: #000000;
	font-family: Arial;
	font-size: 13px;
	text-align:left;
	padding:0 10px;
	float:left;
	width: 163px;
}
.courses-container .upper-content .right-m ul li:nth-child(even) img{ float:right; }
.courses-container .upper-content .right-m .survey h3 {
	color: #000000;
	font-family: Arial;
	font-size: 21px;
	font-weight:normal;
	text-align: left;
}
.courses-container .upper-content .right-m .survey .title { color:#00008b; }
.courses-container .upper-content .right-m .survey p {
	color: #000000;
	font-family: Arial;
	font-size: 13px;
	text-align: left;
	padding:0 0 10px 0;
	margin:0;
}
.courses-container .upper-content .right-m .survey .small {
	color: #000000;
	font-family: Arial;
	font-size: 9.3px;
	text-align: left;
}
.courses-container .upper-content .heidis-desc {
	position:relative;
	overflow:hidden;
}
.courses-container .upper-content .heidis-desc .left-h {
	width:21%;
	float:left;
}
.courses-container .upper-content .heidis-desc .left-h .himg {
	width:189px;
	height:auto;
	margin: 0 0 0 20px;
}
.courses-container .upper-content .heidis-desc .left-h .h-media {
	padding: 20px 0 0 20px;
	margin: 110px 0 0 0;
}
.courses-container .upper-content .heidis-desc .left-h .innews {
	position: absolute;
	width: 134px;
	height: auto;
	top: 190px;
	left: 40px;
}
.courses-container .upper-content .heidis-desc .left-h .h-media p {
	color: #7F7F7F;
	font-family: Arial;
	font-size: 15px;
	text-align: left;
	padding:0 0 10px 0;
}
.courses-container .upper-content .heidis-desc .right-h {
	position:relative;
	overflow:hidden;
	width:70%;
}
.courses-container .upper-content .heidis-desc .right-h h2{
	color: #000000;
	font-family: Arial;
	font-size: 27px;
	font-weight:normal;
	text-align: left;
	padding:0 0 15px 0;
}
.courses-container .upper-content .heidis-desc .right-h h2 span{
	color: #000000;
	font-family: Arial;
	font-size: 16px;
	font-weight:normal;
	text-align: left;
}
.courses-container .upper-content .heidis-desc .right-h p {
	color: #000000;
	font-family: Calibri;
	font-size: 16px;
	font-weight:normal;
	text-align: left;
	padding:0 0 20px 0;
}
.courses-container .upper-content .guarantee {
	position:relative;
	overflow:hidden;
}
.courses-container .upper-content .guarantee h1 {
	background-color: #4D88CE;
	color: #fff;
	border-top: 1px solid #555555;
	text-shadow: 0px -1px 10px rgba(0, 0, 0, 1);
	font-size: 26px;
	line-height: 36px;
	text-align: center;
	margin: 25px 0;
	float: left;
	width: 91%;
	text-transform:capitalize;
	font-weight: normal;
	background: #7db9e8;
	background: -moz-linear-gradient(top, #7db9e8 0%, #207cca 49%, #1e5799 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(49%,#207cca), color-stop(100%,#1e5799));
	background: -webkit-linear-gradient(top, #7db9e8 0%,#207cca 49%,#1e5799 100%);
	background: -o-linear-gradient(top, #7db9e8 0%,#207cca 49%,#1e5799 100%);
	background: -ms-linear-gradient(top, #7db9e8 0%,#207cca 49%,#1e5799 100%);
	background: linear-gradient(to bottom, #7db9e8 0%,#207cca 49%,#1e5799 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 );  
}
.courses-container .upper-content .guarantee > img { float:right; width:84px; height:auto; }
.courses-container .upper-content .guarantee .column4{
	width: 25%;
	float: left;
	box-sizing: border-box;
	padding: 10px;
}
.courses-container .upper-content .guarantee .column4 img {
	width: 81%;
	height:auto;
}
.courses-container .upper-content .guarantee .column4 h4 {
	color: #666666;
	font-family: Calibri;
	font-size: 16px;
	font-weight:bold;
	text-align: left;
	line-height: 28px;
}
.courses-container .upper-content .guarantee .column4 h4 img {
	width:29px;
	height:28px;
	float: left;
	margin: 0 10px 0 0;
}
.courses-container .upper-content .guarantee .column4 p {
	color: #666666;
	font-family: Calibri;
	font-size: 16px;
	text-align: left;
	padding:10px 0 0 0;
}
.courses-container .upper-content .power {
	width: 805px;
	margin: 0 auto;
	position:relative;
	overflow:hidden;
}
.courses-container .upper-content .power img {
	margin:0 auto;
}
.courses-container .upper-content .power .textp {
	position:absolute;
	top: 10px;
	padding: 0 60px;
}
.courses-container .upper-content .power .textp p {
	color: #000000;
	font-family: Arial;
	font-size: 15px;
	text-align:left;
	padding: 5px 0 10px 0;
}
.courses-container .upper-content .power .control {
	padding: 20px 60px;
}
.courses-container .upper-content .power .control p {
	color: #000000;
	font-family: Arial;
	font-size: 16px;
	text-align: center;
	padding:0 0 20px 0;
}
.courses-container .upper-content .power .multimedia {
	position:relative;
	width:735px;
	margin:0 auto;
}
.courses-container .upper-content .power .multimedia .cart {
	position:absolute;
	top:80px;
	width:735px;
	max-width:735px;
}
.courses-container .upper-content .power .multimedia h1 {
	background-color: #4D88CE;
	color: #fff;
	position:absolute;
	top:20px;
	left:-10px;
	border-top: 1px solid #1F64AA;
	border-right: 1px solid #1F64AA;
	border-left: 1px solid #1F64AA;
	text-shadow: 0px -1px 10px rgba(0, 0, 0, 1);
	font-size: 26px;
	line-height: 36px;
	text-align: center;
	margin: 10px 0;
	float: left;
	width: 103%;
	text-transform:capitalize;
	font-weight: normal;
	background: #7db9e8;
	background: -moz-linear-gradient(top, #7db9e8 0%, #207cca 49%, #1e5799 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(49%,#207cca), color-stop(100%,#1e5799));
	background: -webkit-linear-gradient(top, #7db9e8 0%,#207cca 49%,#1e5799 100%);
	background: -o-linear-gradient(top, #7db9e8 0%,#207cca 49%,#1e5799 100%);
	background: -ms-linear-gradient(top, #7db9e8 0%,#207cca 49%,#1e5799 100%);
	background: linear-gradient(to bottom, #7db9e8 0%,#207cca 49%,#1e5799 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); 
}
.courses-container .upper-content .power .multimedia .lefcart {
	width:50%;
	float:left;
	position:relative;
}
.courses-container .upper-content .power .multimedia .cart .lefcart img:first-child { position:absolute;}
.courses-container .upper-content .power .multimedia .cart .lefcart img:first-child { position:absolute;left: 10px; z-index: 2;}
.courses-container .upper-content .power .multimedia .cart .lefcart img:nth-child(2) { position:absolute;right: -19px; z-index: 3;}
.courses-container .upper-content .power .multimedia .cart .lefcart img:nth-child(3) { position:absolute;top: 190px;left: 0; z-index: 4;}
.courses-container .upper-content .power .multimedia .cart .lefcart img:nth-child(4) { position:absolute;right: -50px;top: 245px;z-index: 5;}
.courses-container .upper-content .power .multimedia .rigcart {
	width:49%;
	float:right;	
}
.courses-container .upper-content .power .multimedia .rigcart p {
	color: #000000;
	font-family: Arial;
	font-size: 13px;
	line-height:28px;
	text-align: center;
}
.courses-container .upper-content .power .multimedia .rigcart p:first-child {
	line-height:42px;
	font-size: 15px;
}
.courses-container .upper-content .power .multimedia .rigcart .cartbtn { text-align:center;  margin: 25px 0 0 0; }
.courses-container .upper-content .power .multimedia .rigcart .cartbtn > p {
	color: #FF0000;
	font-family: Arial;
	font-size: 32px;
	text-align: center;
}
.courses-container .upper-content .power .multimedia .rigcart .cartbtn .addcart {
	width:161px;
	height:67px;
}
.courses-container .upper-content .power .multimedia .rigcart .cartbtn span {
	color: #000000;
	font-family: Arial;
	font-size: 16px;
	text-align:center;
	width:100%;
	float:left;
}
.courses-container .upper-content .power .multimedia .rigcart .cartbtn .checkout {
	width: 218px;
	height: 39px;
}
.courses-container .upper-content .power .proced {
	text-align:center;
	padding:0;
	margin:20px 0;
}
.courses-container .upper-content .power .proced p {
	color: #000000;
	font-family: Arial;
	font-size: 15px;
	text-align:center;
	margin:0 0 10px 0;
	padding:0;
}
.courses-container .upper-content .power .proced a {
	color: #0000FF;
	font-family: Arial;
	font-size: 13px;
	text-align:center;
}
.red { color: #FF0000; }
.footer {
	width:940px;
	height:109px;
	box-sizing:border-box;
	margin:40px auto 0 auto;
	padding:0;
	position:relative;
	overflow:hidden;
}
.footer .logohei {
	width:250px;
	height:auto;
	float:left;
	margin:0 10px 0 0;
}
.footer .copyright {
	float: left;
	width: 72%;
}
.footer .copyright p {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	text-align:left;
}
.footer .secure{
	position:absolute;
	right:10px;
	top:20px;
}
@media only screen and (min-width: 768px) and (max-width: 999px) {
	.courses-container{width:99%;}
	.courses-container .top-header img:first-child{width:100%;}
	.courses-container .top-header img:last-child{width:auto;}
	.courses-container .upper-content .begin-text .begin-left{width:24%;}
	.courses-container .upper-content .begin-text .begin-left img{height:auto;}
	.courses-container .upper-content .begin-text .begin-left .testi{width: 160px;}
	.courses-container .upper-content .begin-text .begin-left .testi p{font-size: 11px;}
	.line img,.line2 img {width:98%;}
	.courses-container .upper-content .power img{height: 210px;}
	.courses-container .upper-content .skill-is{width: 98%;}
	.courses-container .upper-content .skill-is img{width: 100%;}
	.courses-container .upper-content .skill-is .skilltest{width:88%;}
	.courses-container .upper-content .left-m > p{width:100%;}
	.courses-container .upper-content .right-m .comtitle{width: 100%;}
	.courses-container .upper-content .heidis-desc .left-h .himg{width:80%;}
	.courses-container .upper-content .heidis-desc .left-h .innews{
		width: 100px;
		top: 130px;
  		left: 40px;
	}
	.courses-container .upper-content .guarantee h1{width: 88%;}
	.courses-container .upper-content .guarantee > img{width: 100%;max-width: 84px;}
	.courses-container .upper-content .power{width: 735px;}
	.courses-container .upper-content .power img{width: 100%;}
	.courses-container .upper-content .power .textp{top:0;}
	.courses-container .upper-content .power .control{
		padding: 20px 0;
		margin: 0 auto;
		width: 80%;
	}
	.courses-container .upper-content .power .multimedia img {height: 560px;}
	.courses-container .upper-content .power .multimedia .cart .lefcart img:first-child{width:219px;  height: auto;}
	.courses-container .upper-content .power .multimedia .cart .lefcart img:nth-child(2){width: 266px; height: auto;}
	.courses-container .upper-content .power .multimedia .cart .lefcart img:nth-child(3){width: 246px; height: auto;}
	.courses-container .upper-content .power .multimedia .cart .lefcart img:nth-child(4){  width: 196px; height: auto;}
}
@media only screen and (max-width: 767px) {
	.courses-container{width:99%;}
	.courses-container .top-header img:first-child{width:100%;}
	.courses-container .top-header img:last-child{width:70%;top: 45px;}
	.courses-container .skills .top-skill-text h3 {font-size: 15px;line-height: 15px;}
	.courses-container .skills .top-skill-text h1{font-size: 34px;line-height: 34px;}
	.courses-container .skills .top-skill-text h2{font-size: 18px;line-height: 18px;}
	.courses-container .skills .bottom-skill-text{width:140px;top:65%;}
	.courses-container .skills .bottom-skill-text p{font-size: 12px;}
	.courses-container .skills .btmrgt{width: 85px;height:auto;}
	.courses-container .skills .btmrgt .text{width:40px;top:38px;right:5px;}
	.courses-container .upper-content .leftbar{width:100%;}
	.courses-container .upper-content .leftbar p{width: 95%;font-size: 16px;margin-left:10px;}
	.courses-container .upper-content .leftbar .r-c{width:94%;text-align:center;float: none;
  margin: 0 auto;}
  	.courses-container .upper-content .leftbar .r-c img{width:100%;}
	.courses-container .upper-content .leftbar .l-c{width: 98%;}
	.courses-container .upper-content .leftbar .l-c p{width: 97%;margin-left: 10px;}
	.courses-container .upper-content .begin-text .begin-left{width: 94%;margin-left:10px;}
	.courses-container .upper-content .begin-text .begin-left img{height: auto;}
	.courses-container .upper-content .begin-text .begin-left .testi{width:88%;left:10px;}
	.courses-container .upper-content .begin-text .begin-right{width: 97%;float: left;margin-left:10px;}
	.courses-container .upper-content .begin-text .begin-right .lef{width: 97%;margin:20px 0  40px 0;}
	.courses-container .upper-content .begin-text .begin-right .bgheart img{width:54px;top:0px;}
	.courses-container .upper-content .begin-text .begin-right .rig h4{left: -140px;top: -30px;}
	.line img,.line2 img {width:98%;}
	.courses-container .upper-content .skill-is{width:100%;margin:0;height:1320px;background-size: cover;}
	.courses-container .upper-content .skill-is img{width:100%;height:1320px;padding:10px;}
	.courses-container .upper-content .skill-is .skilltest{width:89%;left: 20px;}
	.courses-container .upper-content .skill-is .skilltest h2{font-size: 26px;}
	.courses-container .upper-content .skill-is .skilltest p{font-size: 15px;}
	.courses-container .upper-content .skill-is .skilltest ul li{font-size: 15px;}
	.courses-container .upper-content .modules{width:100%;}
	.courses-container .upper-content .left-m{width:100%;}
	.courses-container .upper-content .left-m > p{width: 100%;}
	.courses-container .upper-content .right-m{width:100%;}
	.courses-container .upper-content .right-m ul li .combox{text-align: center;}
	.courses-container .upper-content .right-m ul li img,.courses-container .upper-content .right-m ul li p{width: 100%;}
	.courses-container .upper-content .right-m ul li img,.courses-container .upper-content .right-m ul li:nth-child(even) img{width: auto;float: none;}
	.courses-container .upper-content .heidis-desc .left-h{
		width: 98%;
		text-align: center;
	}
	.courses-container .upper-content .heidis-desc .left-h .himg {width: 60%;}
	.courses-container .upper-content .heidis-desc .right-h{
		width: 96%;
		margin: 0 auto;
	}
	.courses-container .upper-content .guarantee .column4 {
		width: 100%;
		margin: 0 auto;
	}
	.courses-container .upper-content .power{ width: 98%; }
	.courses-container .upper-content .power .textp{width: 95%;padding: 0 5px;}
	.courses-container .upper-content .power .control{width:80%;padding:3% 10%;}
	.courses-container .upper-content .power .multimedia {width:99%;}
	.courses-container .upper-content .power .multimedia h1{font-size: 15px;line-height: 30px;}
	.courses-container .upper-content .power img{width:100%;height: 400px;}
	.courses-container .upper-content .power .multimedia > img{width:100%;height: 610px;}
	.courses-container .upper-content .power .multimedia .cart{width:100%;}
	.courses-container .upper-content .power .multimedia .cart .lefcart img{height:auto;}
	.courses-container .upper-content .power .multimedia .cart .lefcart img:nth-child(4){right:0}
	.courses-container .upper-content .power .multimedia .rigcart{width:42%;margin-right:5px;}
	.courses-container .upper-content .power .multimedia .rigcart p{font-size: 13px;line-height: 20px;}
	.courses-container .upper-content .power .multimedia .rigcart p:first-child{line-height: 24px;font-size: 15px;}
	.courses-container .upper-content .power .multimedia .rigcart .cartbtn{margin:20px 0 0 0;}
	.courses-container .upper-content .power .multimedia .rigcart .cartbtn .addcart{  width: 100%;height: auto;}
	.courses-container .upper-content .power .multimedia .rigcart .cartbtn span{font-size: 12px;}
	.courses-container .upper-content .power .multimedia .rigcart .cartbtn .checkout{width:100%;height:auto;}
}